/*** PAGE CONTENT ***/

h1, h2, h3, h4, h5, h6, .carousel-caption, #block-prepareathon-ticker-prepareathon-homepage, .view-hazards .field-label, .field-name-field-subtitle, .pane-node-field-subtitle, .node-type-hazard .field-name-field-links .field-item a, #block-fema-activities-add-activity .content-block h3, #block-fema-activities-add-activity .content-block a, .pane-node-field-links .pane-title, .report-select, .alert-postcard, .tabs-activities a, .node-type-hazard .field-name-field-risk-description .field-label{
  font-family: 'Open Sans',"Helvetica Neue",Helvetica,Arial,sans-serif;
}

body{
  background: #ededed;
}

#main{
  margin-top: 30%;
}

.breadcrumb {
    background: none;
    border-radius: 0;
    list-style: outside none none;
    margin: 0;
    padding: 0;
    margin-bottom: 30px;
    text-transform: none;
}

.breadcrumb a, .breadcrumb a:hover, .breadcrumb li, .breadcrumb ol {
    font-size: 13px;
    color: #37783A;
    text-decoration: none;
    font-weight: 600;
}

.breadcrumb a:hover {
    text-decoration: underline;
}

.breadcrumb > li {
    display: inline-block;
}

.breadcrumb > li + li:before {
    content: "/\00a0";
    padding: 0 5px;
    color: #ccc;
}

div.content-wrapper .content.content-block a{
  color: inherit;
  text-decoration: underline;
}

#page-title, .page-title{
  text-transform: none; 
  font-size: 38px;
  font-weight: 300; 
  color: black; 
  margin: 0.5rem 0 1.5rem;           
}

h2, h3.section-title{
  font-size: 26px;
  color: black;
  font-weight: 600;
  text-transform: none;
}

h2.pane-title{
	color: black;
}

i.fa{
	color: #559442;
}

.views-exposed-widgets{
   background-color: #606060;
}

.views-exposed-widgets h2{
   color: white;
}

.views-exposed-form label{
   color: white;
   font-weight: 200;
   padding-bottom: 3px;
}

.advance-search{
   text-transform: capitalize;
   font-weight: 300;
   color: white;
}

#block-views-exp-fema-map-page input, #block-views-exp-fema-map-page input[type="text"], #block-views-exp-fema-map-page .form-type-select{
   border: none;
   border-radius: 0;
}

.view-header .form-type-select:after, .view-filters .form-type-select:after, #block-views-exp-fema-map-page .form-type-select:after{
   background-color: #9b9b9b;
   border-radius: 0;
}

#block-views-exp-fema-map-page input[type="submit"]{
   background-color: transparent;
   border: 2px solid white;
   border-radius: 0;
   font-weight: 300;
   font-size: 1.4em;
}

.tabs-activities a{
   text-decoration: none;
   color: #606060;
   font-weight: 400;
   font-size: 0.75em;
   padding: 1.2em 1.5em;
   background: #ddd;
}

.tabs-activities a.active{
   color: black;
   font-weight: 700;
}

div.view-fema-activities-event-list th{
	background-color: #606060;
}

div.view-fema-activities-event-list table.views-table th.views-field a{
	color: white;
	font-weight: 300;
	font-size: 1.2em;
}

.pane-node-field-subtitle .pane-content{
	color: black;
	font-weight: 400;
	font-size: 1.7rem;
}

.view-fema-activities-contact .views-field-realname, form .field-name-field-subtitle{
	font-weight: 400;
}

.view-fema-activities-contact .field-content a{
	font-weight: 400;
	color: #222;
}

div.hero img {
	width: 100%;
	height: auto;
	position: absolute;
}

div.leading-news-block, div.side-bar{
   background-color: transparent;
   padding-top: 0;
}

div.side-block{
	padding-right: 0;
	margin-bottom: 15px;
}

div.headline-news-box{
   width: 100%;
   height: 0;
   padding: 0 0 50% 0;
   border: 5px solid #616161;
   border-radius: 0;
   box-sizing: content-box;
   background: #606060;
   margin-bottom: 4%;
   display: inline-block;
}

div.headline-news-box img{
   width: 50%;
   max-width: 50%;
   float: left;
}

div.headline-news-text{
   width: 50%;
   float: left;	
}

h3.block-title{
   text-transform: capitalize;
   font-size: 1.3em;
   font-weight: 300; 
   color: black;                          
   margin-top: 0;
}

div.headline-news-title{
   font-size: 1.4rem;
   font-weight: 500;
   bottom: auto;
   position: relative;
   margin: 18px 15px 0 15px;
   left: auto;
   right: auto;
}

div.headline-news-subtitle{
   font-size: 1.0rem;
   bottom: auto;
   position: relative;
   margin: 18px 15px 0 15px;
   left: auto;
   right: auto;
   font-weight: 300;
}

div.news-category {
   border: solid white 1px;
   background: none;
   padding: 10px 20px;
   text-decoration: none;
   text-transform: capitalize;
   text-align: center;
   font-size: 15px;
   font-weight: 400;
   margin-top: 20px;
   margin-bottom: 5px;
   display: inline-block;
   width: 123px;
   bottom: auto;
   position: relative;
   right: auto;
}

div#video-block{
   margin-bottom: 25px;
}

a.more {
   float: left;
   font-weight: 400;
   font-size: 15px;
   border: 1px solid #606060;
   color: #606060;
   padding: 10px 20px;
}

div.headline-links{
   padding-top: 0px;
   font-weight: 400;
}

div.headline-links a{
   color: black;
   text-decoration: underline;
}

a.news-title-link{
   color: black;
   font-size: 18px;
   font-weight: 400;
}

a.page-link, .article-text a, .field-content a{
	color: black;
	text-decoration: underline;
	font-weight: 600;
}

hr.hr-section{
   background-color: #616161;
}

#main .container{
   padding: 0;
}

div.content-wrapper div.row{
	margin-left: 0;
	margin-right: 0;
}

div.content-wrapper div.col-md-9, div.content-wrapper div.col-md-12{
	padding-left: 0;
	padding-right: 0;
}

div.side-bar {
	padding: 0 0 0 20px;
}

div.side-bar .row {
	margin-bottom: 30px;
}

#uha-wbt{
	padding-bottom: 60%;
}

#scaled-frame {
   width: 960px;
   height: 570px;
   border: 0px;
   -moz-transform: scale(0.75);
   -moz-transform-origin: 0 0;
   -o-transform: scale(0.75);
   -o-transform-origin: 0 0;
   -webkit-transform: scale(0.75);
   -webkit-transform-origin: 0 0;
   -ms-transform: scale(0.74);
   -ms-transform-origin: 0 0;
}

hr.divider{
	margin: 1.4375rem 0;
}

.questionnaire-title{
	font-weight: bold;
}

fieldset{
	background: #e8e8e8;
	border: 2px solid #ccc;   
}

.uha-radio, .uha-checkbox{
	min-height: 0px !important;
}
		
.radio-inline label, .input-label{
	font-weight: normal;
}

.checkbox-block label{
	font-weight: normal;
	display: inline;
}

td.messageCell {
    background: #ededed;
    border: 3px solid black;
    display: inline-block;
    font-weight: bold;
}

/* Certificate */
.button-right {
    float: right;
    margin-bottom: 15px;
    margin-top: 20px;
    padding-right: 15px;
}

#certificate {
    background-color: #ffffff;
    border: solid 1px #C0C0C0;
    padding: 25px 20px 15px 20px;
    color: #3d3d5c;
}

.cert-dhs-logo {
    width: 180px !important;
    margin-top: 20px !important;
}

.cert-logo .img-responsive {
    margin: 0 auto;
}

.cert-logo-text {
    margin-top: 30px;
    text-align: center;
    font-size: 46px;
    font-family: 'Times New Roman', Times, serif;
    color: #00649b;
}

p.small {
    line-height: 70%;
}

.cert-title {
    margin: 20px 0 20px 0;
    text-align: center;
    font-size: 30px;
    font-family: 'Times New Roman', Times, serif;
}

.cert-text {
    text-align: center;
    font-size: 20px;
    font-family: 'Times New Roman', Times, serif;
    width: 60%;
    margin: 0 auto;
}

.cert-name {
    margin-top: 20px;
    text-align: center;
    font-size: 30px;
    font-family: 'Times New Roman', Times, serif;
}

.cert-date {
    margin: 15px 0 15px 0;
    text-align: center;
    font-size: 20px;
    font-family: 'Times New Roman', Times, serif;
}

.uha-cert-logos {
    width: 80%;
    margin: 0 auto;
}

.cert-signature {
    float: right;
    margin-right: 25px;
    font-size: 16px;
    font-family: 'Times New Roman', Times, serif;
}
/* end certificate */

.node-type-activity .pane-node-field-hazards {
    min-height: auto;
}

@media (max-width: 991px){
	.container{
		width: 90%;
	}
	
	div.content-wrapper div.col-md-12{
		padding-bottom: 15px;
	}
	
	div.side-bar{
		padding: 0;
	}
	
	#download-survey .col-md-6{
		width: 100%;
		margin-bottom: 20px;
	}
	
	#download-survey .col-md-3{
		width: 25%;
		float: left;
	}
	
	#download-survey .col-md-9{
		width: 75%;
		float: left;
	}
}
        
@media (max-width: 799px){
	#scaled-frame{
		transform: scale(0.72);
	}
}

@media screen and (max-width: 768px){
	table:not(.full) tr th {
		display: block;
	}

	.views-exposed-form .views-exposed-widget, #edit-field-date-value-wrapper .views-widget > div {
		width: 100%;
	}

	#edit-field-date-value-wrapper .views-widget > div:last-child {
		padding-left: 0px;
	}
}

@media (max-width: 767px){
	#scaled-frame{
		transform: scale(0.56);
	}
}

@media (max-width: 480px){
	#scaled-frame{
		transform: scale(0.38);
	}
}

@media (max-width: 411px){
	#scaled-frame{
		transform: scale(0.35);
	}
}

@media (max-width: 374px){
	#scaled-frame{
		transform: scale(0.34);
	}
}

@media (max-width: 359px){
	#scaled-frame{
		transform: scale(0.3);
	}
}

@media (max-width: 719px){
	div.headline-news-box{
		padding: 0;
		height: auto;
	}
	
	div.headline-news-box img{
		margin-right: 3vw;
	}
	
	div.headline-news-text{
		width: 100%;
		float: none;
	}
}

@media (max-width: 599px){
	div.headline-news-title{
		font-size: 4.2vw;
		margin: 0 5px;
	}
	
	div.headline-news-subtitle{
		font-size: 3.2vw;
		margin: 15px 5px 0 5px
	}
	
	div.news-category{
		float: right;
		margin-right: 25px;
	}
}


/**************/
/*** HEADER ***/
/**************/

#skip-link {
    position: absolute;
    top: 5px;
    left: 5px;
    z-index: 9999;
    font-size: 10px;
}
#skip-link a {
	color: white;
}
.element-invisible {
    position: absolute !important;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px,1px,1px,1px);
    overflow: hidden;
    height: 1px;
    margin: 0;
    padding: 0;
    width: 1px;
}
.element-invisible.element-focusable:active, .element-invisible.element-focusable:focus {
    position: static !important;
    clip: auto;
    overflow: visible;
    height: auto;
}
a#main-content {
    position: absolute;
    width: 0px;
    overflow: hidden;
    color: white;
    background: rgba(0,0,0,.5);
}
a#main-content:focus {
    position: relative;
    width: auto;
    outline: 1px dotted #212121;
    outline: 5px auto -webkit-focus-ring-color;
}
a.info:focus img {
    outline: thin dotted;
    outline-offset: -3px;
}

header,nav{
    display: block;
}

#navbar .caret {
    display: none;
}

#navbar {
    background: none;
    border-radius: 0;
    box-sizing: border-box;
}

.navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 21px;
    border: 1px solid transparent;
}

@media (min-width: 768px) {
    .navbar {
        border-radius:4px;
    }
}

@media (min-width: 768px) {
    .navbar-header {
        float:left;
    }
}

.clearfix:before,.clearfix:after,.dl-horizontal dd:before,.dl-horizontal dd:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after,.form-horizontal .form-group:before,.form-horizontal .form-group:after,.btn-toolbar:before,.btn-toolbar:after,.btn-group-vertical > .btn-group:before,.btn-group-vertical > .btn-group:after,.nav:before,.nav:after,.navbar:before,.navbar:after,.navbar-header:before,.navbar-header:after,.navbar-collapse:before,.navbar-collapse:after,.pager:before,.pager:after,.modal-header:before,.modal-header:after,.modal-footer:before,.modal-footer:after {
    content: " ";
    display: table;
}

.clearfix:after,.dl-horizontal dd:after,.container:after,.container-fluid:after,.row:after,.form-horizontal .form-group:after,.btn-toolbar:after,.btn-group-vertical > .btn-group:after,.nav:after,.navbar:after,.navbar-header:after,.navbar-collapse:after,.pager:after,.modal-header:after,.modal-footer:after {
    clear: both;
}

@media screen and (min-width: 768px) {
    .navbar .logo {
        margin-right:0;
        padding-left: 0;
    }
}

.navbar {
    margin-bottom: 0;
}

.container-fluid {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}

.container-fluid > .navbar-header{
	margin-right:0;
	margin-left: 0;
}

.navbar.container,.navbar.container-fluid {
    margin-top: 20px;
}

.navbar.container > .container,.navbar.container-fluid > .container-fluid {
    margin: 0;
    padding: 0;
    width: auto;
}

.navbar.container-fluid {
    margin-top: 0;
}

div.navbar-header {
    width: 100%;
}

@media screen and (min-width: 768px) {
    .navbar .logo {
        margin-right:0;
        padding-left: 0;
    }
}

.contains-hero .logo a:focus,.contains-hero div.menu-wrapper ul.navbar-nav li a.dots:focus {
    outline-color: white;
}

div.logo {
    display: inline-block;
    float: left;
    margin-top: 15px;
    margin-left: 5%;
}

div.header-right-block {
    float: right;
    margin-top: 30px;
    margin-right: 5%;
}

@media (max-width: 1199px) {
    div.logo {
        margin-left:0px;
    }

    div.header-right-block {
        margin-right: 0px;
    }
}

div.menu-wrapper {
    float: left;
}

div.logo img,div.survey-logo img {
    width: 115px;
    height: auto;
}

.contains-hero div.menu-wrapper ul.navbar-nav a,.contains-hero div.menu-wrapper ul.navbar-nav a:hover,.contains-hero div.menu-wrapper ul.navbar-nav li a.dots,.contains-hero div.menu-wrapper ul.navbar-nav li a.dots:hover,.contains-hero div.menu-wrapper ul.navbar-nav li a.dots:active,.contains-hero div.menu-wrapper ul.navbar-nav li a.dots:visited {
    color: white;
}

.contains-hero .logo a:focus,.contains-hero div.menu-wrapper ul.navbar-nav li a.dots:focus {
    outline-color: white;
}

div.menu-wrapper ul.navbar-nav {
    padding-left: 0;
}

div.menu-wrapper ul.navbar-nav li {
    list-style: none;
    display: inline;
    color: white;
    text-decoration: none;
    font-weight: 500;
}

div.menu-wrapper ul.navbar-nav li a.dots,div.menu-wrapper ul.navbar-nav li a.dots:hover,div.menu-wrapper ul.navbar-nav li a.dots:active,div.menu-wrapper ul.navbar-nav li a.dots:visited {
    font-size: 24px;
    color: white;
}

div.menu-wrapper ul.navbar-nav a,div.menu-wrapper ul.navbar-nav a:hover {
    color: white;
    text-decoration: none;
    font-weight: 500;
    padding: 0 10px;
    font-size: 18px;
}

div.menu-wrapper ul.navbar-nav a:hover {
    color: white;
    background: none;
}

.navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 21px;
}

@media (max-width: 767px) {
    .navbar-nav .open .dropdown-menu {
        position:static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        box-shadow: none;
    }

    .navbar-nav .open .dropdown-menu > li > a,.navbar-nav .open .dropdown-menu .dropdown-header {
        padding: 5px 15px 5px 25px;
    }

    .navbar-nav .open .dropdown-menu > li > a {
        line-height: 21px;
    }

    .navbar-nav .open .dropdown-menu > li > a:hover,.navbar-nav .open .dropdown-menu > li > a:focus {
        background-image: none;
    }
}

@media (min-width: 768px) {
    .navbar-nav {
        float:left;
        margin: 0;
    }

    .navbar-nav > li {
        float: left;
    }

    .navbar-nav > li > a {
        padding-top: 14.5px;
        padding-bottom: 14.5px;
    }
}

.navbar-nav > li > .dropdown-menu {
    margin-top: 0;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
}

@media screen and (max-width: 768px) {
    div.menu-wrapper ul.navbar-nav {
        margin:0;
    }

    ul.outer-menu {
        text-align: right;
        padding-left: 0;
    }

    .navbar-nav .open .dropdown-menu.inner-menu > li > a {
        padding-left: 0;
    }

    .dropdown-menu {
        position: absolute !important;
    }
}

ul li.collapsed,ul li.expanded,ul li.leaf {
    list-style: none;
    list-style-image: none;
}

.dropup,.dropdown {
    position: relative;
}

a.dots:focus {
    outline: 1px dotted #212121;
    outline: 5px auto -webkit-focus-ring-color;
}

.dropdown-menu {
    position: absolute;
	left: inherit;
	right: 12px;
	top: 40px;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    font-size: 15px;
    text-align: left;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,0.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,0.175);
    -moz-box-shadow: 0 6px 12px rgba(0,0,0,0.175);
    box-shadow: 0 6px 12px rgba(0,0,0,0.175);
    background-clip: padding-box;
}

.dropdown-menu > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #333333;
    white-space: nowrap;
}

.dropdown-menu > li > a:hover,.dropdown-menu > li > a:focus {
    text-decoration: none;
    color: #262626;
    background-color: #f5f5f5;
}

.open > .dropdown-menu {
    display: block;
}

.open > a {
    outline: 0;
}

.open > a:focus {
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

.nav .open > a,.nav .open > a:hover,.nav .open > a:focus {
    background-color: #eeeeee;
    border-color: #337ab7;
}

.navbar-nav .open .dropdown-menu > li > a,.navbar-nav .open .dropdown-menu > li > a:hover,.navbar-nav .open .dropdown-menu > li > a:active,.navbar-nav .open .dropdown-menu > li > a:visited {
    color: #616161;
    text-decoration: none;
    font-weight: 500;
    padding: 5px 0;
    font-size: 15px;
    line-height: 21px;
    background: none;
    white-space: normal;
}

.nav .open > a,.nav .open > a:hover,.nav .open > a:focus {
    background: none;
}

.navbar-header .nav>li>a:focus, .navbar-header .nav>li>a:hover{
	background: none;
}

.triangle-border,.navbar-nav .open .dropdown-menu {
    padding: 15px;
    margin: 1em 0 3em;
    border: 2px solid #5a8f00;
    color: #333;
    background: #fff;
    width: 200px;
}

.triangle-border.top:before {
    top: -22px;
    bottom: auto;
    left: auto;
    right: -2px;
    border-width: 0 0 20px 20px;
}

.triangle-border:before {
    content: "";
    position: absolute;
    border-style: solid;
    border-color: #5a8f00 transparent;
    display: block;
    width: 0;
}

.triangle-border.top:after {
    top: -17px;
    bottom: auto;
    left: auto;
    right: 0px;
    border-width: 0 0 17px 17px;
}

.triangle-border:after {
    content: "";
    position: absolute;
    bottom: -13px;
    left: 7px;
    border-width: 13px 13px 0;
    border-style: solid;
    border-color: #fff transparent;
    display: block;
    width: 0;
}

@media (max-width: 767px){
	div.header-right-block{
		margin-top: 15px;
	}

	.navbar-collapse{
		padding-right: 0;
		box-shadow: none;
	}
}

div.search-wrapper {
    float: left;
}

img.glass {
    width: 20px;
    height: auto;
    margin-top: -8px;
    vertical-align: middle;
} 

.modal-content {
    border-radius: 0;
    background-color: #ededed;
    color: black;
    font-size: 15px;
    line-height: 1.42857143;
}

.modal-content input{
    border-radius: 0;
    font-weight: inherit;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}

.modal-content label {
    font-weight: 500;
    display: inline-block;
}

.modal-content .close{
    opacity: 1;
    font-size: 16px;
    text-shadow: none;
    text-decoration: underline;
    font-weight: 600;
}

input.usagov-search-autocomplete {
    background-color: #dbe2db;
    border: none;
    padding: 5px;
    color: #000000;
    opacity: 1;
}

input.search-submit {
    background: #37783A;
    padding: 5px 10px;
    color: white;
    box-shadow: none;
    border: none;
    margin: 0;
} 


/**************/
/*** FOOTER ***/
/**************/


span.share-text {
    font-weight: 600;
    padding-right: 15px;
}
div.footer-links li {
    margin-bottom: 12px;
}   
img.footer-logo {
    width: 100px;
    height: auto;
}
.footer {
    border-top: none;
    margin-top: 0;
    padding: 100px 0px;
    font-size: 15px;
    line-height: 1.42857143;
    color: #000000;
}

body.front .footer {
    border-top: none;
    margin-top: 0;
    padding: 100px 15px;
}

@media (max-width: 767px) {
    .footer {
        border-top:none;
        margin-top: 0;
        padding: 0px 15px 15px;
    }
}

div.footer-links ul {
    list-style: none;
    padding-left: 0;
}

div.region-footer-right {
    text-align: right;
}

div.dhs-tagline {
    text-align: right;
    position: absolute;
    right: 0;
    top: 180px;
}

@media (max-width: 767px) {
    div.region-footer-right {
        text-align:left;
    }

    div.dhs-tagline {
        position: inherit;
        top: inherit;
        text-align: left;
        margin-bottom: 25px;
    }
}

section#block-unicorn-social-links-unicorn-social-links {
    margin-bottom: 50px;
}

div.col-sm-9.content-area {
    padding-right: 70px;
    padding-left: 0;
}

div.col-sm-12.content-area {
    padding-left: 0;
}
.footer-links h2 {
    color: black;
    font-size: 15px;
    font-weight: 600;
    margin-top: 0;
    padding: 0;
    padding-bottom: 10px;
    margin-bottom: 10.5px;
    line-height: 1.1;
}
.footer-links a {
    color:#000000 !important;
}

.social-images img {
    height: 30px;
    width: 30px;
}

@media (max-width: 767px){
	.col-sm-3.footer-links{
		width: 50%;
		float: left;
	}
	
	.footer .col-sm-6{
		clear: both;
		padding-top: 30px;
	}
	
	section#block-unicorn-social-links-unicorn-social-links{
		margin-bottom: 20px;
	}
}
